You are not logged in.

#1 2013-03-27 15:50:40

themusicalduck
Member
Registered: 2011-07-04
Posts: 82

[SOLVED]Gnome 3.6: Icons are missing after updating

I did a (somewhat large) update yesterday which seemed to go fine. Since then, I'm missing a bunch of icons from various parts of Gnome. I'll attach some pictures that show what Nautilus looks like and the desktop top right menus. I use Faience icons usually, but changing it back to Gnome default doesn't help. I also deleted all the hidden Gnome configuration files, but that didn't help either.

Nautilus
Nautilus2
Menus

This is my pacman log from the upgrade.

[2013-03-26 22:34] starting full system upgrade
[2013-03-26 22:43] upgraded bash (4.2.042-3 -> 4.2.045-1)
[2013-03-26 22:43] upgraded acpid (2.0.18-1 -> 2.0.18-2)
[2013-03-26 22:43] upgraded art-sharp (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] upgraded icu (50.1.2-1 -> 51.1-1)
[2013-03-26 22:43] upgraded boost-libs (1.52.0-1 -> 1.52.0-2)
[2013-03-26 22:43] upgraded sqlite (3.7.15.2-1 -> 3.7.16-1)
[2013-03-26 22:43] upgraded libffi (3.0.11-1 -> 3.0.12-1)
[2013-03-26 22:43] upgraded wayland (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] upgraded libgcrypt (1.5.0-3 -> 1.5.1-1)
[2013-03-26 22:43] upgraded shadow (4.1.5.1-4 -> 4.1.5.1-5)
[2013-03-26 22:43] upgraded util-linux (2.22.2-1 -> 2.22.2-2)
[2013-03-26 22:43] upgraded systemd (197-4 -> 198-2)
[2013-03-26 22:43] upgraded mesa (9.1-2 -> 9.1.1-1)
[2013-03-26 22:43] installed mesa-libgl (9.1.1-1)
[2013-03-26 22:43] upgraded libxi (1.6.2-1 -> 1.7-1)
[2013-03-26 22:43] upgraded qt4 (4.8.4-13 -> 4.8.4-16)
[2013-03-26 22:43] upgraded bitcoin-qt (0.8.0-2 -> 0.8.1-1)
[2013-03-26 22:43] upgraded boost (1.52.0-1 -> 1.52.0-2)
[2013-03-26 22:43] upgraded gstreamer (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] upgraded gst-plugins-base-libs (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] g_module_open() failed for /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so: libicule.so.50: cannot open shared object file: No such file or directory
[2013-03-26 22:43] upgraded gdk-pixbuf2 (2.26.5-1 -> 2.26.5-2)
[2013-03-26 22:43] upgraded gst-plugins-good (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] upgraded libtracker-sparql (0.14.4-3 -> 0.14.5-1)
[2013-03-26 22:43] upgraded brasero (3.6.1-1 -> 3.6.1-2)
[2013-03-26 22:43] upgraded brltty (4.4-3 -> 4.4-4)
[2013-03-26 22:43] upgraded cgminer (2.11.2-1 -> 2.11.3-2)
[2013-03-26 22:43] upgraded gnutls (3.1.9-1 -> 3.1.10-1)
[2013-03-26 22:43] upgraded libcups (1.6.1-6 -> 1.6.2-1)
[2013-03-26 22:43] upgraded gtk-update-icon-cache (2.24.16-1 -> 2.24.17-1)
[2013-03-26 22:43] gtk-query-immodules-2.0: error while loading shared libraries: libicule.so.50: cannot open shared object file: No such file or directory
[2013-03-26 22:43] upgraded gtk2 (2.24.16-1 -> 2.24.17-1)
[2013-03-26 22:43] upgraded chromium (25.0.1364.172-1 -> 25.0.1364.172-2)
[2013-03-26 22:43] upgraded polkit (0.109-1 -> 0.110-1)
[2013-03-26 22:43] warning: /etc/colord.conf installed as /etc/colord.conf.pacnew
[2013-03-26 22:43] upgraded colord (0.1.28-1 -> 0.1.31-1)
[2013-03-26 22:43] upgraded colord-gtk (0.1.24-1 -> 0.1.25-1)
[2013-03-26 22:43] upgraded poppler (0.22.1-3 -> 0.22.2-1)
[2013-03-26 22:43] upgraded cups-filters (1.0.30-1 -> 1.0.31-1)
[2013-03-26 22:43] upgraded cups (1.6.1-6 -> 1.6.2-1)
[2013-03-26 22:43] upgraded dbus-glib (0.100-1 -> 0.100.2-1)
[2013-03-26 22:43] upgraded iptables (1.4.16.3-1 -> 1.4.18-1)
[2013-03-26 22:43] upgraded iproute2 (3.7.0-1 -> 3.8.0-1)
[2013-03-26 22:43] upgraded dhclient (4.2.4.2-1 -> 4.2.5-1)
[2013-03-26 22:43] upgraded dnssec-anchors (20120422-1 -> 20130320-1)
[2013-03-26 22:43] upgraded gconf (3.2.5-3 -> 3.2.6-1)
[2013-03-26 22:43] upgraded perl (5.16.2-4 -> 5.16.3-1)
[2013-03-26 22:43] upgraded imagemagick (6.8.2.3-1 -> 6.8.4.0-1)
[2013-03-26 22:43] upgraded emacs (24.2-4 -> 24.3-1)
[2013-03-26 22:43] upgraded evolution-data-server (3.6.3-1 -> 3.6.4-1)
[2013-03-26 22:43] upgraded evolution (3.6.3-1 -> 3.6.4-1)
[2013-03-26 22:43] warning: /etc/gshadow installed as /etc/gshadow.pacnew
[2013-03-26 22:43] warning: /etc/group installed as /etc/group.pacnew
[2013-03-26 22:43] upgraded filesystem (2013.01-3 -> 2013.03-2)
[2013-03-26 22:43] upgraded flashplugin (11.2.202.273-1 -> 11.2.202.275-1)
[2013-03-26 22:43] upgraded gconf-sharp (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] upgraded gnome-vfs-sharp (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] upgraded libgnome-sharp (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] upgraded gconf-sharp-peditors (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] upgraded gegl (0.2.0-5 -> 0.2.0-6)
[2013-03-26 22:43] upgraded geoclue (0.12.0-5 -> 0.12.99-1)
[2013-03-26 22:43] upgraded gettext (0.18.2-1 -> 0.18.2.1-1)
[2013-03-26 22:43] upgraded git (1.8.1.5-1 -> 1.8.2-1)
[2013-03-26 22:43] upgraded gnome-common (3.6.0-1 -> 3.7.4-1)
[2013-03-26 22:43] upgraded gnome-nettool (3.2.0-1 -> 3.2.0-2)
[2013-03-26 22:43] upgraded gnome-sharp (2.24.2-2 -> 2.24.2-3)
[2013-03-26 22:43] 
[2013-03-26 22:43] (gconftool-2:18619): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-03-26 22:43] Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
[2013-03-26 22:43] 
[2013-03-26 22:43] (gconftool-2:18626): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-03-26 22:43] Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
[2013-03-26 22:43] upgraded gnome-terminal (3.6.0-1 -> 3.6.1-1)
[2013-03-26 22:43] upgraded gparted (0.14.1-5 -> 0.15.0-1)
[2013-03-26 22:43] upgraded gpgme (1.3.1-5 -> 1.3.2-1)
[2013-03-26 22:43] Warning: Could not load "/usr/lib/graphviz/libgvplugin_gd.so.6" - file not found
[2013-03-26 22:43] /tmp/alpm_9sCOCH/.INSTALL: line 1: 18644 Segmentation fault      (core dumped) usr/bin/dot -c
[2013-03-26 22:43] upgraded graphviz (2.30.1-1 -> 2.30.1-2)
[2013-03-26 22:43] upgraded gst-plugins-bad (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] upgraded gst-plugins-base (1.0.5-1 -> 1.0.6-1)
[2013-03-26 22:43] upgraded harfbuzz (0.9.9-3 -> 0.9.14-1)
[2013-03-26 22:43] warning: directory permissions differ on var/log/hp/
filesystem: 777  package: 775
[2013-03-26 22:43] upgraded hplip (3.13.3-1 -> 3.13.3-2)
[2013-03-26 22:43] upgraded hwloc (1.6.1-1 -> 1.6.2-1)
[2013-03-26 22:43] upgraded i3-wm (4.4-2 -> 4.5.1-1)
[2013-03-26 22:43] upgraded intel-dri (9.1-2 -> 9.1.1-1)
[2013-03-26 22:43] upgraded iso-codes (3.38-1 -> 3.41-1)
[2013-03-26 22:43] warning: /etc/laptop-mode/laptop-mode.conf installed as /etc/laptop-mode/laptop-mode.conf.pacnew
[2013-03-26 22:43] upgraded laptop-mode-tools (1.62-2 -> 1.63-1)
[2013-03-26 22:43] upgraded lib32-gettext (0.18.2-1 -> 0.18.2.1-1)
[2013-03-26 22:43] upgraded lib32-gnutls (3.1.9-1 -> 3.1.10-1)
[2013-03-26 22:43] upgraded lib32-libcups (1.6.1-1 -> 1.6.2-1)
[2013-03-26 22:43] upgraded lib32-libxi (1.6.2-1 -> 1.7-1)
[2013-03-26 22:43] usr/bin/gtk-query-immodules-2.0-32: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory
[2013-03-26 22:43] upgraded lib32-gtk2 (2.24.16-1 -> 2.24.17-1)
[2013-03-26 22:43] upgraded lib32-libffi (3.0.11-1 -> 3.0.12-1)
[2013-03-26 22:43] upgraded lib32-systemd (197-1 -> 198-1)
[2013-03-26 22:43] upgraded lib32-mesa (9.1-2 -> 9.1.1-1)
[2013-03-26 22:43] upgraded ncurses (5.9-4 -> 5.9-5)
[2013-03-26 22:43] upgraded lib32-ncurses (5.9-1 -> 5.9-2)
[2013-03-26 22:43] upgraded lib32-soundtouch (1.7.1-1 -> 1.7.1-2)
[2013-03-26 22:43] upgraded lib32-sqlite (3.7.15.2-1 -> 3.7.16-1)
[2013-03-26 22:43] installed lib32-gstreamer0.10 (0.10.36-2)
[2013-03-26 22:43] installed lib32-orc (0.4.17-1)
[2013-03-26 22:43] installed lib32-gstreamer0.10-base (0.10.36-4)
[2013-03-26 22:43] upgraded lib32-wxgtk (2.8.12-1 -> 2.8.12.1-4)
[2013-03-26 22:43] upgraded libassuan (2.0.3-1 -> 2.1.0-1)
[2013-03-26 22:43] upgraded libraw1394 (2.0.7-2 -> 2.1.0-1)
[2013-03-26 22:43] upgraded libdc1394 (2.1.3-2 -> 2.2.1-1)
[2013-03-26 22:43] upgraded libdvdcss (1.2.12-1 -> 1.2.13-1)
[2013-03-26 22:43] upgraded libebml (1.2.2-2 -> 1.3.0-1)
[2013-03-26 22:43] upgraded libgnome-keyring (3.6.0-1 -> 3.6.0-2)
[2013-03-26 22:43] Users no longer need to be in the 'camera' group to use camera devices
[2013-03-26 22:43] upgraded libgphoto2 (2.5.0-1 -> 2.5.1-1)
[2013-03-26 22:43] upgraded libmatroska (1.3.0-2 -> 1.4.0-1)
[2013-03-26 22:43] upgraded libproxy (0.4.7-2 -> 0.4.11-1)
[2013-03-26 22:43] upgraded raptor (2.0.9-1 -> 2.0.9-2)
[2013-03-26 22:43] upgraded redland (1:1.0.16-1 -> 1:1.0.16-2)
[2013-03-26 22:43] upgraded libreoffice-common (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-base (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-calc (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-draw (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-gnome (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-impress (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-kde4 (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-math (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-postgresql-connector (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-sdk (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-sdk-doc (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libreoffice-writer (4.0.1-2 -> 4.0.1-5)
[2013-03-26 22:43] upgraded libsasl (2.1.23-9 -> 2.1.23-10)
[2013-03-26 22:43] upgraded libssh (0.5.3-1 -> 0.5.4-1)
[2013-03-26 22:43] upgraded libwbclient (3.6.12-2 -> 3.6.13-1)
[2013-03-26 22:43] upgraded lv2 (1.2.0-1 -> 1.4.0-1)
[2013-03-26 22:43] upgraded sord (0.10.4-1 -> 0.12.0-1)
[2013-03-26 22:43] upgraded sratom (0.4.0-1 -> 0.4.2-1)
[2013-03-26 22:43] upgraded lilv (0.14.4-1 -> 0.16.0-1)
[2013-03-26 22:43] >>> Updating module dependencies. Please wait ...
[2013-03-26 22:43] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2013-03-26 22:43] ==> Building image from preset: 'default'
[2013-03-26 22:43]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2013-03-26 22:43] ==> Starting build: 3.8.4-1-ARCH
[2013-03-26 22:43]   -> Running build hook: [base]
[2013-03-26 22:43]   -> Running build hook: [udev]
[2013-03-26 22:43]   -> Running build hook: [autodetect]
[2013-03-26 22:43] findmnt: /etc/fstab: parse error at line 1
[2013-03-26 22:43]   -> Running build hook: [modconf]
[2013-03-26 22:43]   -> Running build hook: [block]
[2013-03-26 22:43]   -> Running build hook: [filesystems]
[2013-03-26 22:43]   -> Running build hook: [keyboard]
[2013-03-26 22:43]   -> Running build hook: [fsck]
[2013-03-26 22:43] ==> Generating module dependencies
[2013-03-26 22:43] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
[2013-03-26 22:43] ==> Image generation successful
[2013-03-26 22:43] ==> Building image from preset: 'fallback'
[2013-03-26 22:43]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2013-03-26 22:43] ==> Starting build: 3.8.4-1-ARCH
[2013-03-26 22:43]   -> Running build hook: [base]
[2013-03-26 22:43]   -> Running build hook: [udev]
[2013-03-26 22:43]   -> Running build hook: [modconf]
[2013-03-26 22:43]   -> Running build hook: [block]
[2013-03-26 22:43]   -> Running build hook: [filesystems]
[2013-03-26 22:43]   -> Running build hook: [keyboard]
[2013-03-26 22:43]   -> Running build hook: [fsck]
[2013-03-26 22:43] ==> Generating module dependencies
[2013-03-26 22:43] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
[2013-03-26 22:43] ==> Image generation successful
[2013-03-26 22:43] upgraded linux (3.7.10-1 -> 3.8.4-1)
[2013-03-26 22:44] upgraded linux-headers (3.7.10-1 -> 3.8.4-1)
[2013-03-26 22:44] upgraded man-pages (3.48-1 -> 3.50-1)
[2013-03-26 22:44] upgraded morituri (0.2.0-2 -> 0.2.0-4)
[2013-03-26 22:44] upgraded mpfr (3.1.1.p2-2 -> 3.1.2-1)
[2013-03-26 22:44] upgraded nemo (1.7.1-2 -> 1.7.2-1)
[2013-03-26 22:44] upgraded obex-data-server (0.4.6-4 -> 0.4.6-5)
[2013-03-26 22:44] upgraded openssh (6.1p1-6 -> 6.2p1-1)
[2013-03-26 22:44] installed python2-speechd (0.7.1-1)
[2013-03-26 22:44] upgraded orca (3.6.3-2 -> 3.6.3-3)
[2013-03-26 22:44] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2013-03-26 22:44] upgraded pacman-mirrorlist (20130203-1 -> 20130323-1)
[2013-03-26 22:44] upgraded perl-http-message (6.03-1 -> 6.06-1)
[2013-03-26 22:44] upgraded perl-net-http (6.03-1 -> 6.06-1)
[2013-03-26 22:44] upgraded poppler-glib (0.22.1-3 -> 0.22.2-1)
[2013-03-26 22:44] upgraded poppler-qt (0.22.1-3 -> 0.22.2-1)
[2013-03-26 22:44] upgraded python2-pycdio (0.19-1 -> 0.19-2)
[2013-03-26 22:44] upgraded qt5-base (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-jsbackend (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-xmlpatterns (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-declarative (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-webkit (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-script (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-quick1 (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-translations (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qt5-tools (5.0.1-6 -> 5.0.1-10)
[2013-03-26 22:44] upgraded qtcreator (2.7.0rc-1 -> 2.7.0-1)
[2013-03-26 22:44] upgraded qtwebkit (2.3.beta2-2 -> 2.3.0-1)
[2013-03-26 22:44] upgraded redland-storage-virtuoso (1:1.0.16-1 -> 1:1.0.16-2)
[2013-03-26 22:44] upgraded ruby (1.9.3_p392-1 -> 2.0.0_p0-1)
[2013-03-26 22:44] upgraded smbclient (3.6.12-2 -> 3.6.13-1)
[2013-03-26 22:44] upgraded samba (3.6.12-2 -> 3.6.13-1)
[2013-03-26 22:44] upgraded sg3_utils (1.33-1 -> 1.35-1)
[2013-03-26 22:44] upgraded skype (4.1.0.20-5 -> 4.1.0.20-6)
[2013-03-26 22:44] upgraded slim (1.3.5-1 -> 1.3.5-2)
[2013-03-26 22:44] installed lib32-mesa-libgl (9.1.1-1)
[2013-03-26 22:44] if you are running x86_64, you need the lib32 opt depends for your driver
[2013-03-26 22:44] 
[2013-03-26 22:44]  if you are having problems with the steam license, remove .steam and .local/share/Steam
[2013-03-26 22:44] upgraded steam (1.0.0.35-1 -> 1.0.0.36-1)
[2013-03-26 22:44] upgraded sudo (1.8.6.p7-1 -> 1.8.6.p7-2)
[2013-03-26 22:44] upgraded suil (0.6.10-2 -> 0.6.12-1)
[2013-03-26 22:44] upgraded systemd-sysvcompat (197-4 -> 198-2)
[2013-03-26 22:44] upgraded texinfo (5.0-1 -> 5.1-1)
[2013-03-26 22:44] >>> texlive: updating the filename database...
[2013-03-26 22:44] mktexlsr: Updating /etc/texmf/ls-R... 
[2013-03-26 22:44] mktexlsr: Updating /usr/share/texmf/ls-R... 
[2013-03-26 22:44] mktexlsr: Updating /usr/share/texmf-dist/ls-R... 
[2013-03-26 22:44] mktexlsr: Updating /var/lib/texmf/ls-R... 
[2013-03-26 22:44] mktexlsr: Done.
[2013-03-26 22:44] recreating all formats... done.
[2013-03-26 22:44]  (logs are under /var/lib/texmf/web2c/<engine>/<formatname>.log)
[2013-03-26 22:44] upgraded texlive-bin (2012.0-7 -> 2012.0-8)
[2013-03-26 22:44] upgraded tigervnc (1.2.0-11 -> 1.2.0-12)
[2013-03-26 22:44] upgraded tp_smapi (0.41-14 -> 0.41-15)
[2013-03-26 22:44] upgraded upower (0.9.19-1 -> 0.9.20-1)
[2013-03-26 22:44] upgraded tracker (0.14.4-3 -> 0.14.5-1)
[2013-03-26 22:44] upgraded tzdata (2013a-1 -> 2013b-1)
[2013-03-26 22:44] installed guisu (0.5-1)
[2013-03-26 22:44] upgraded unetbootin (583-4 -> 583-5)
[2013-03-26 22:44] upgraded vim-runtime (7.3.798-1 -> 7.3.834-1)
[2013-03-26 22:44] upgraded vim (7.3.798-1 -> 7.3.834-1)
[2013-03-26 22:44] In order to use the new version, reload all virtualbox modules manually.
[2013-03-26 22:44] upgraded virtualbox-host-modules (4.2.8-1 -> 4.2.10-2)
[2013-03-26 22:44] upgraded virtualbox (4.2.8-1 -> 4.2.10-2)
[2013-03-26 22:44] upgraded virtualbox-guest-iso (4.2.8-1 -> 4.2.10-1)
[2013-03-26 22:44] upgraded virtualbox-guest-modules (4.2.8-1 -> 4.2.10-2)
[2013-03-26 22:44] upgraded webkitgtk2 (1.10.2-2 -> 1.10.2-3)
[2013-03-26 22:44] upgraded webkitgtk3 (1.10.2-2 -> 1.10.2-3)
[2013-03-26 22:44] upgraded wine (1.5.25-2 -> 1.5.26-1)
[2013-03-26 22:44] upgraded xdg-user-dirs-gtk (0.9-1 -> 0.10-1)
[2013-03-26 22:44] upgraded xf86-input-evdev (2.7.3-2 -> 2.8.0-1)
[2013-03-26 22:44] upgraded xf86-video-intel (2.21.3-1 -> 2.21.5-1)
[2013-03-26 22:44] upgraded xmms2 (0.8DrO_o-9 -> 0.8DrO_o-10)
[2013-03-26 22:44] upgraded xorg-server-common (1.13.3-1 -> 1.14.0-2)
[2013-03-26 22:44] upgraded xorg-server (1.13.3-1 -> 1.14.0-2)
[2013-03-26 22:45] Running 'pacman -S nvidia nvidia-utils lib32-nvidia-utils'
[2013-03-26 22:45] Running 'pacman -Rdd mesa-libgl lib32-mesa-libgl'
[2013-03-26 22:45] removed lib32-mesa-libgl (9.1.1-1)
[2013-03-26 22:45] removed mesa-libgl (9.1.1-1)
[2013-03-26 22:45] Running 'pacman -S nvidia nvidia-utils lib32-nvidia-utils'
[2013-03-26 22:45] installed nvidia-utils (313.26-1)
[2013-03-26 22:45] In order to use nvidia module, reboot the system.
[2013-03-26 22:45] installed nvidia (313.26-2)
[2013-03-26 22:45] installed lib32-nvidia-utils (313.26-1)

Any ideas on what might have caused this?

Last edited by themusicalduck (2013-03-27 16:12:28)

Offline

#2 2013-03-27 15:53:52

hadrons123
Member
From: chennai
Registered: 2011-10-07
Posts: 1,249

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

Reinstall gcr.


LENOVO Y 580 IVYBRIDGE 660M NVIDIA
Unix is user-friendly. It just isn't promiscuous about which users it's friendly with. - Steven King

Offline

#3 2013-03-27 16:05:13

themusicalduck
Member
Registered: 2011-07-04
Posts: 82

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

hadrons123 wrote:

Reinstall gcr.

Did and rebooted. Didn't help.

Offline

#4 2013-03-27 16:09:35

hadrons123
Member
From: chennai
Registered: 2011-10-07
Posts: 1,249

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

Sorry my bad
its

pacman -S librsvg 

LENOVO Y 580 IVYBRIDGE 660M NVIDIA
Unix is user-friendly. It just isn't promiscuous about which users it's friendly with. - Steven King

Offline

#5 2013-03-27 16:12:11

themusicalduck
Member
Registered: 2011-07-04
Posts: 82

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

That did it. Thanks!

Offline

#6 2013-03-30 01:15:56

tuxayo
Member
Registered: 2013-02-26
Posts: 15

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

hadrons123 wrote:

Sorry my bad
its

pacman -S librsvg 
themusicalduck wrote:

That did it. Thanks!

I had the same problem and nemo/nautilus was crashing in a segfault few seconds after starting, now all works fine, thanks! :-)

Offline

#7 2013-03-30 10:47:46

tuxayo
Member
Registered: 2013-02-26
Posts: 15

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

tuxayo wrote:

I had the same problem and nemo/nautilus was crashing in a segfault few seconds after starting, now all works fine, thanks! :-)

I spoke too fast, segfauts are still happening but at least I have icons .

Offline

#8 2013-03-30 16:19:10

mjb
Member
From: Germany
Registered: 2012-01-28
Posts: 66

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

Offline

#9 2013-04-07 16:16:17

tuxayo
Member
Registered: 2013-02-26
Posts: 15

Re: [SOLVED]Gnome 3.6: Icons are missing after updating

I finally found the source of my problem:
On my desktop i have a jpeg2000 image with a resolution of 6821 * 5095 and i think the preview generation is the source of the segfault :-(

Offline

Board footer

Powered by FluxBB